<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>
        List of labs...
    </title>
    <style>
        body {
            background-color: #282a36;
            color: #f8f8f2;
            margin: 0;
        }

        .news_block {
            padding: 0 3%;
            display: flex;
            flex-wrap: wrap;
            justify-content: space-evenly;
        }

        .news_card {
            border-radius: 7px;
            margin-bottom: 30px;
            margin-left: 10px;
            width: 400px;
            height: 300px;
            box-shadow: rgba(0, 0, 0, 0.5) 0 0 15px;
        }

        .card_image {
            margin: 0;
            border-radius: 7px;
            width: 400px;
            height: 150px;
            object-fit: cover;
        }

        .card_text {
            padding: 4px;
            height: 135px;
            display: flex;
            flex-direction: column;
        }

        .card_article_text {
            height: 100%;
        }

        .card_footer {
            display: flex;
            justify-content: space-between;
        }

        .title_bar {
            padding: 10px 3% 10px 3%;
            border-radius: 7px;
            margin-bottom: 30px;
            display: flex;
            justify-content: space-between;
            box-shadow: rgba(0, 0, 0, 0.3) 0 5px 25px;
        }

        .button {
            background-color: #454158;
            color: #f8f8f2;
            border-radius: 8px;
            border: none;
            padding: 5px 30px;
            text-decoration: none;
            min-width: 100px;
            max-width: 150px;
        }

        .main {
            display: flex;
            justify-content: center;
            flex-flow: column;
            align-items: center;
            min-height: calc(100vh - 100px);
        }

        .form {
            display: flex;
            flex-flow: column;
            text-align: center;
            align-items: center;
        }

        .form__label {
            margin: 10px 0;
        }

        .form__input, .form__input_area {
            color: #f8f8f2;
            background-color: #454158;
            border-radius: 7px;
            outline: none;
            border: none;
        }

        .form__input {
            max-width: 200px;
            min-width: 200px;
        }

        .form__input_area {
            max-width: 400px;
            min-width: 400px;

        }

        .article_text {
            padding-bottom: 30px;
            white-space: pre-line;
        }

        .article_image {
            display: flex;
            justify-content: center;
        }

        .article_image img {
            max-height: 400px;
            max-width: 500px;
        }

        .title {
            text-decoration: none;
        }

        a:link, a:active, a:visited {
            color: #f8f8f2;
            text-decoration: none;
        }

        .author_footer {
            margin-top: 30px;
            display: flex;
            justify-content: space-between;
        }

        .like_section {
            padding: 10px 0;
        }

        .footer {
            margin: 0 15px;
            min-height: 30px;
            display: flex;
            justify-content: space-evenly;
        }

    </style>
</head>
<body>
<header>
    <nav>
        <div class="title_bar">
            <a href="/" class="title">
                List of labs...
            </a>
        </div>
    </nav>
</header>
<main class="main">
    <div class="news_block">
        <div class="news_card">
            <a class="card_title" href="https://wp202103.pythonanywhere.com/post/12">
                <img class="card_image"
                     src="https://sun9-48.userapi.com/impg/UarPhWAyM9B1QMeiu0RTxyOSesWWszypIJVkHg/Cc3cxTd_o7A.jpg?size=1821x885&quality=96&sign=b1ad04bce3dd30bb6656139b90ac9094"
                     alt="">
                <div class="card_text">
                    <div class="card_title">Лаба 1</div>
                    Сайт УлГТУ глазами специалиста по ИСТ.
                </div>
            </a>
        </div>
    </div>
    <div class="news_block">
        <div class="news_card">
            <a class="card_title" href="https://wp202102.pythonanywhere.com/">
                <img class="card_image"
                     src="https://www.gastronom.ru/binfiles/images/20170510/b34e56f9.jpg"
                     alt="">
                <div class="card_text">
                    <div class="card_title">Лаба 2</div>
                    Сделать добрую открытку))
                </div>
            </a>
        </div>
    </div>
    <div class="news_block">
        <div class="news_card">
            <a class="card_title" href="https://wp202103.pythonanywhere.com/">
                <img class="card_image"
                     src="https://www.gastronom.ru/binfiles/images/20170510/b34e56f9.jpg"
                     alt="">
                <div class="card_text">
                    <div class="card_title">Лаба 3</div>
                    Замена для vk.com
                </div>
            </a>
        </div>
    </div>
    <div class="news_block">
        <div class="news_card">
            <a class="card_title" href="https://wp202104.pythonanywhere.com/">
                <img class="card_image"
                     src="https://sun9-45.userapi.com/impg/iEfcPTwM1Jb70c8nyw5oEbhk9LMuXZoqkFZVqA/_RkTwutyxG4.jpg?size=400x400&quality=96&sign=1fb57b93b9754f5a399339a504953a47&type=album"
                     alt="">
                <div class="card_text">
                    <div class="card_title">Лаба 4</div>
                    Интернет-ползун
                </div>
            </a>
        </div>
    </div>
</main>
<footer class="footer">
    <div></div>
</footer>
</body>
</html>
